> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List My Stablecoin Allocation Payments

> Name and signature indicate it lists my stablecoin allocation payments

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /hris/list-my-stablecoin-allocation-payments
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/list-my-stablecoin-allocation-payments:
    get:
      operationId: listMyStablecoinAllocationPayments
      summary: List My Stablecoin Allocation Payments
      description: |-
        Name and signature indicate it lists my stablecoin allocation payments

        Not available to API keys.
      parameters:
        - name: periodYear
          in: query
          required: false
          schema:
            type: integer
            minimum: 2020
            maximum: 2100
        - name: periodMonth
          in: query
          required: false
          schema:
            type: integer
            minimum: 1
            maximum: 12
        - name: page
          in: query
          required: false
          schema:
            type: integer
            minimum: 1
        - name: pageSize
          in: query
          required: false
          schema:
            type: integer
            minimum: 1
            maximum: 200
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ListMyStablecoinAllocationPaymentsResponse
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ListMyStablecoinAllocationPaymentsResponse:
      type: object
      properties:
        rows:
          type: array
          items: {}
        totalCount:
          type: integer
        page:
          type: integer
        pageSize:
          type: integer
        totals:
          type: array
          items: {}
      description: Request regeneration does not infer response shapes.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
